cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <g...@tuffmail.com>
Subject Re: [jira] Commented: (COCOON-1975) cocoon-core-M2 could not be runned because of missing dependencies on avalon-framework-api-4.3 and excalibur-instrument-api-2.1
Date Wed, 10 Jan 2007 19:20:10 GMT
Reinhard Poetz napisaƂ(a):
> ok, I will release the archetypes again with the next series of module 
> releases that I plan to do in about 2 or 3 weeks.
>
> Thanks for your work!!!

No problem. I'm going to fix the issue in Maven, but the code where the 
bug seems to lay in is piece of crap (opinion of Maven dev ;)) so it's 
quite difficult to figure out exact place of faluty code. I'm also 
having exams on University so I won't be able to do this now, though. 
I'll report on progress (if any) in 3 weeks or so.

-- 
Grzegorz Kossakowski

Mime
View raw message